namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    
    
    
    public partial class SelectCountyView
    {
        public SelectCountyView()
        {
            InitializeComponent();
        }
    }
}
